/* Fonts */
@import url(https://fonts.googleapis.com/css?family=Sacramento);
@import url(https://fonts.googleapis.com/css?family=Raleway:100,400,900);

html,
body {
  width: 100%;
  height: 100%;
}

body {
  font-family: 'Raleway','Helvetica Neue',Arial,sans-serif;
}

.nav-tabs { border-bottom: 2px solid #DDD; }
.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover { border-width: 0; }
.nav-tabs > li > a { border: none; color: #666; }
.nav-tabs > li.active > a, .nav-tabs > li > a:hover { border: none; color: #BF0E78 !important; background: transparent; }
.nav-tabs > li > a::after { content: ""; background: #BF0E78; height: 2px; position: absolute; width: 100%; left: 0; bottom: -1px; transition: all 250ms ease 0s; transform: scale(0); }
.nav-tabs > li.active > a::after, .nav-tabs > li:hover > a::after { transform: scale(1); }
/*.tab-nav > li > a::after { background: #21527d none repeat scroll 0% 0%; color: #fff; }
.tab-pane { padding: 15px 0; }
.tab-content{padding:20px}*/

hr {
  max-width: 50px;
  border-color: #7F0950;
  border-width: 3px;
}

hr.light {
  border-color: #fff;
}

a {
  color: #7F0950;
  -webkit-transition: all .35s;
  -moz-transition: all .35s;
  transition: all .35s;
}

a:hover,
a:focus {
  color: #E51090;
}

h1,h2,h3,h4,h5,h6 {
  font-family: 'Raleway','Helvetica Neue',Arial,sans-serif;
}
h1,h2 {
  font-weight: 200;
}

h3,h4,h5,h6 {
  font-weight: 200;
}
p {
  margin-bottom: 20px;
  font-size: 16px;
  line-height: 1.5;
}

.bg-vibrant {
  background-color: #E51090;
}
.bg-dull {
  background-color: #7F0950;
  color: #fff;
}

.bg-primary {
  background-color: #FF12A0;
}

.bg-muted {
  background-color: #BF0E78;
  color: #fff;
}

.bg-dark {
  background-color: #400538;
  color: #E51090;
}

.text-faded {
  color: rgba(255,255,255,.7);
}

section {
  padding: 100px 0;
}

aside {
  padding: 50px 0;
}

.no-padding {
  padding: 0;
}

.no-border {
  border: 0;
}

section#top-info {
  height: 50px;
  line-height: 50px;
  font-size: 0.85em;
  font-weight: 400;
  margin: 0;
  position: fixed;
  width: 100%;
  z-index: 2;
}

section#top-info a,
section#top-info a:visited,
section#top-info a:active,
section#top-info a:link,
section#top-info a:hover,
section#top-info a:focus {
  color: #fff;
}

section.product {
  padding-top: 150px;
}
.navbar-logo {
  height: 40px;
  padding: 5px;
}

.navbar-default {
  border-color: rgba(34,34,34,.05);
  font-family: 'Raleway','Helvetica Neue',Arial,sans-serif;
  background-color: #fff;
  -webkit-transition: all .35s;
  -moz-transition: all .35s;
  margin-top: 50px; /* top-info height */
  transition: all .35s;
}

.navbar-default .navbar-header .navbar-brand {
  font-family: 'Sacramento', cursive;
  color: #7F0950;
  font-size: 3em;
}

.navbar-default .navbar-header .navbar-brand:hover,
.navbar-default .navbar-header .navbar-brand:focus {
  color: #7F0950;
}

.navbar-default .nav>li>a,
.navbar-default .nav>li>a:focus {
  text-transform: uppercase;
  font-size: 13px;
  font-weight: 400;
  color: #7F0950;
}

.navbar-default .nav>li>a:hover,
.navbar-default .nav>li>a:focus:hover {
  color: #E51090;
}

.navbar-default .nav>li.active>a,
.navbar-default .nav>li.active>a:focus {
  color: #7F0950!important;
  background-color: transparent;
}

.navbar-default .nav>li.active>a:hover,
.navbar-default .nav>li.active>a:focus:hover {
  background-color: transparent;
}

@media(min-width:768px) {
  .navbar-default {
    border-color: rgba(255,255,255,.3);
    background-color: transparent;
  }

  .navbar-default .navbar-header .navbar-brand {
    color: rgba(255,255,255,.7);
  }

  .navbar-default .navbar-header .navbar-brand:hover,
  .navbar-default .navbar-header .navbar-brand:focus {
    color: #fff;
  }

  .navbar-default .nav>li>a,
  .navbar-default .nav>li>a:focus {
    color: rgba(255,255,255,.7);
  }

  .navbar-default .nav>li>a:hover,
  .navbar-default .nav>li>a:focus:hover {
    color: #fff;
  }

  .navbar-default.affix {
    border-color: rgba(34,34,34,.05);
    background-color: #fff;
  }

  .navbar-default.affix .navbar-header .navbar-brand {
    font-size: 2.2em;
    color: #7F0950;
  }

  .navbar-default.affix .navbar-header .navbar-brand:hover,
  .navbar-default.affix .navbar-header .navbar-brand:focus {
    color: #E51090;
  }

  .navbar-default.affix .nav>li>a,
  .navbar-default.affix .nav>li>a:focus {
    color: #7F0950;
  }

  .navbar-default.affix .nav>li>a:hover,
  .navbar-default.affix .nav>li>a:focus:hover {
    color: #E51090;
  }

  section#top-info {
    font-size: 1em;
  }
}

/* HEADER */
header {
  position: relative;
  width: 100%;
  min-height: auto;
  text-align: center;
  color: #fff;
  background-position: center 80px;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

header .header-content {
  background-color: #7F0950;
  bottom: 0;
  left: 0;
  width: 100%;
  position: absolute;
}

header .header-content .logo {
  float: left;
  height: 3.5em;
  padding-right: 1em;
  width: auto;
}

header .header-content h1 {
  margin-top: 0.25em;
  margin-bottom: 0.25em;
  float: left;
  font-family: 'Sacramento', cursive;
  font-weight: 300;
}

@media(min-width:768px) {
  header {
    min-height: 100%;
  }

  header .header-content {
    background-color: #7F0950;
    bottom: 0;
    padding: 10px 20px;
    position: absolute;
    left: 0;
  }
}

.section-heading {
  margin-top: 1.5em;
}

.service-box {
  margin: 50px auto 0;
  max-width: 400px;
}

@media(min-width:992px) {
  .service-box {
    margin: 20px auto 0;
  }
}

.service-box p {
  margin-bottom: 0;
}

.category-box {
  display: block;
  position: relative;
  margin: 0 auto;
  max-width: 650px;
}

.category-box .category-box-caption {
  display: block;
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 100%;
  text-align: center;
  color: #fff;
  opacity: 0;
  background: rgba(255,18,160,.7);
  -webkit-transition: all .35s;
  -moz-transition: all .35s;
  transition: all .35s;
}

.category-box .category-box-caption .category-box-caption-content {
  position: absolute;
  top: 50%;
  width: 100%;
  text-align: center;
  transform: translateY(-50%);
}

.category-box .category-box-caption .category-box-caption-content .project-category,
.category-box .category-box-caption .category-box-caption-content .project-name {
  padding: 0 15px;
  font-family: 'Raleway','Helvetica Neue',Arial,sans-serif;
}

.category-box .category-box-caption .category-box-caption-content .project-category {
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 600;
}

.category-box .category-box-caption .category-box-caption-content .project-name {
  font-size: 18px;
}

.category-box:hover .category-box-caption {
  opacity: 1;
}

@media(min-width:768px) {
  .category-box .category-box-caption .category-box-caption-content .project-category {
    font-size: 16px;
  }

  .category-box .category-box-caption .category-box-caption-content .project-name {
    font-size: 22px;
  }
}

.call-to-action h2 {
  margin: 0 auto 20px;
}

.text-primary {
  color: #7F0950;
}

.no-gutter > [class*=col-] {
  padding-right: 0;
  padding-left: 0;
}

.btn-default,
.btn-default:focus,
.btn-default:active {
  border-color: #BF0E78;
  color: #BF0E78;
  background-color: #fff;
  -webkit-transition: all .35s;
  -moz-transition: all .35s;
  transition: all .35s;
}

.btn-default:hover,
.open > .dropdown-toggle.btn-default {
  border-color: #FF12A0;
  color: #fff;
  background-color: #FF12A0;
}

.btn-default:active,
.btn-default.active,
.open > .dropdown-toggle.btn-default {
  background-image: none;
}

.btn-default.disabled,
.btn-default[disabled],
fieldset[disabled] .btn-default,
.btn-default.disabled:hover,
.btn-default[disabled]:hover,
fieldset[disabled] .btn-default:hover,
.btn-default.disabled:focus,
.btn-default[disabled]:focus,
fieldset[disabled] .btn-default:focus,
.btn-default.disabled.focus,
.btn-default[disabled].focus,
fieldset[disabled] .btn-default.focus,
.btn-default.disabled:active,
.btn-default[disabled]:active,
fieldset[disabled] .btn-default:active,
.btn-default.disabled.active,
.btn-default[disabled].active,
fieldset[disabled] .btn-default.active {
  border-color: #fff;
  background-color: #fff;
}

.btn-default .badge {
  color: #fff;
  background-color: #400528;
}

.btn-primary {
  border: 0;
  color: #fff;
  background-color: #BF0E78;
  -webkit-transition: all .35s;
  -moz-transition: all .35s;
  transition: all .35s;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
  border-color: #7F0950;
  color: #fff;
  background-color: #E51090;
}

.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
  background-color: #E51090;
}

.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled.focus,
.btn-primary[disabled].focus,
fieldset[disabled] .btn-primary.focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
  border-color: #7F0950;
  background-color: #7F0950;
}

.btn-primary .badge {
  color: #7F0950;
  background-color: #fff;
}

.btn {
  border-radius: 0;
  text-transform: uppercase;
  font-family: 'Raleway','Helvetica Neue',Arial,sans-serif;
}

.btn-xl {
  padding: 15px 30px;
}

::-moz-selection {
  text-shadow: none;
  color: #fff;
  background: #400528;
}

::selection {
  text-shadow: none;
  color: #fff;
  background: #400528;
}

img::selection {
  color: #fff;
  background: 0 0;
}

img::-moz-selection {
  color: #fff;
  background: 0 0;
}

body {
  webkit-tap-highlight-color: #400528;
}

img.img-tiny {
  height: 75px;
  width: auto;
}


/* FOOTER */
footer {
  background-color: #7F0950;
  color: white;
  margin: 0;
  padding: 50px;
}

footer a,
footer a:link,
footer a:visited {
  color: white;
}

footer a:hover,
footer a:active {
  color: #E51090;
  text-decoration: none;
}

footer p {
  color: #E51090;
}

footer h3 {
  font-weight: 300;
  color: #fff;
}

footer .links {
  padding-top: 40px;
}

/* UNORDERED LISTS */
footer ul.arrow {
  margin: 0;
  padding: 0;
  list-style: none;
}
footer ul.arrow li:before {
  font-family: 'FontAwesome';
  content: "\f0da";
  color: #E51090;
  margin-right: 10px;
}

footer ul.unstyled {
  list-style: none;
  padding: 0;
  margin: 0;
}

footer ul.unstyled li i {
  width: 16px;
  margin-right: 10px;
}

footer ul.social-link {
  list-style: none;
  padding: 0;
  margin: 0;
}
footer ul.social-link li {
  display: inline-block;
  padding: 10px 20px 10px 0;
}
footer ul.social-link li i {
  font-size: 30px;
}
footer .contact {
  display: flex;
  align-items: flex-start;
}
footer .contact-icon {
  color: #E51090;
  font-size: 1.2em;
  padding-top: 5px;
  width: 30px;
}
footer .contact-body {
  flex: 1;
  color: white;
}

/* BOTTOM FOOTER */
section#bottom-footer {
  background: #80006c;
  color: #ff00d6;
  font-size: 1.1em;
  padding: 1em 0;
}

section#bottom-footer .brand {
  font-family: Sacramento;
  font-weight: 400;
  font-size: 1.5em;
}

section#bottom-footer img {
  display: inline-block;
  height: 40px;
  width: auto;
}


section#services {
  background-color: #eee;
}

#testimonials article {
  margin-bottom: 20px;
}

#testimonials article span.message:before {
  font-family: 'FontAwesome';
  content: "\f10d";
  color: #FF12A0;
  padding-right: 0.5em;
}

#testimonials article span.message:after {
  font-family: 'FontAwesome';
  content: "\f10e";
  color: #FF12A0;
  padding: 0 0.5em;
}

section#map {
  padding: 0;
}

#map-canvas {
  height: 600px;
  width: 100%;
}

/* Google Maps InfoWindow */
#mapinfo {
  color: #333;
}
#mapinfo img {
  float: left;
  height: 60px;
  margin-right: 20px;
}
#mapinfo h1 {
  color: #BF0E78;
  font-family: Sacramento;
  font-weight: bold;
  line-height: 60px;
  margin: 0;
}
#mapinfo p {
  line-height: 20px;
  margin: 0;
}
#mapinfo i.fa {
  color: #BF0E78;
  margin-right: 5px;
  width: 16px;
}
#mapinfo a:link,
#mapinfo a:hover,
#mapinfo a:active,
#mapinfo a:visited {
  color: #BF0E78;
}


/* PRODUCTS LIST */

section.products .item {
  font-family: 'Raleway', sans-serif;
  font-weight: 400;
  display: block;
  height: auto;
  margin-bottom: 15px;
  height: 480px; }

section.products .item h4 {
  margin: 0;
  min-height: 45px;
  max-height: 80px;
  overflow: hidden;
  display: block;
  line-height: 18px;
  margin: 25px 0 0;
  padding: 0; }

section.products .item h4 a:link,
section.products .item h4 a:visited,
section.products .item h4 a:hover,
section.products .item h4 a:active {
  color: #BF0E78; }

section.products .product {
  background-color: #fff;
  display: block;
  height: auto;
  border: 1px solid #DDDDDD;
  border-bottom: 1px solid #DDDDDD;
  padding: 0.5em;
  text-align: center; }

section.products .image {
  display: block;
  overflow: hidden;
  position: relative;
  text-align: center;
  width: 100%;
  max-height: 240px; }

div.quickview {
  display: block;
  margin-top: 40%;
  max-height: 50px;
  position: absolute;
  text-align: center;
  width: 100%;
  z-index: 2;
  visibility: hidden;
}

.btn-quickview {
  background-color: rgba(255,255,255,0.6);
  border-radius: 2px;
  display: inline-block;
  font-size: 16px;
  margin: 0 auto;
  min-width: 100px;
  max-height: 40px;
  width: 100px;
}

.product:hover div.quickview{
  visibility: visible;
}

section.products .clearance {
  background-color: rgba(191, 14, 120, 0.5);
  color: white;
  position: absolute;
  bottom: 0;
  padding: 5px;
  text-align: center;
  text-transform: uppercase;
  width: 100%;
}

section.products .description {
  color: #999; }

section.products .price {
  font-size: 1.5em;
  color: #2f353b;
  text-align: right; }

section.products .size {
  margin-bottom: 0.5em; }

section.products .form-control + .form-control-feedback {
  right: 12px; }

section.products .btn-flat {
  margin-left: 0; }

section.products .btn-flat-on {
  background-color: #BF0E78;
  color: #fff; }

section.products .label-color {
  border: 1px solid #dcdcdc;
  width: 20px;
  height: 20px;
  display: inline-block;
  margin-right: 5px;
  cursor: pointer; }

section.products .label-color-selected {
  border: 2px solid #BF0E78; }

section.products a.text-filter,
section.products a.text-filter:link,
section.products a.text-filter:hover,
section.products a.text-filter:active,
section.products a.text-filter:visited {
  text-decoration: none; }

section.products .text-selected,
section.products .text-filter:hover {
  font-weight: bold; }


.control-label {
  color: #BF0E78;
}

.modal-title {
  color: #BF0E78;
  font-weight: 600;
}

thead,
tfoot {
  color: #BF0E78;
}

.content-loading  {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(255,255,255,0.5);
}

i.fa-spin {
  color: #BF0E78;
}

[v-cloak] {
  display: none;
}

/* COOKIE NOTICE */
section.cookie-notice {
  background-color: #fff;
  border-top:1px solid #BF0E78;
  bottom: 0;
  color: #BF0E78;
  height: 50px;
  line-height: 50px;
  position: fixed;
  width: 100%;
}

@media only screen
and (min-device-width: 375px)
and (max-device-width: 667px){
  section.cookie-notice {
      line-height: 20px;
      font-size: 0.75em;
  }
}

.nav-tabs> li > a {

  text-transform: uppercase;

}
/*
$muted: #BF0E78;
$dull: #7F0950;
$primary: #FF12A0;
$dark: #400528;
$vibrant: #E51090;
 */
